Bug 133737 - Update Port: news/nzbget from 0.5.1 to 0.6.0
Update Port: news/nzbget from 0.5.1 to 0.6.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-15 01:40 UTC by Toxic
Modified: 2009-04-23 10:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.00 KB, patch)
2009-04-15 01:40 UTC, Toxic
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toxic 2009-04-15 01:40:02 UTC
nzbget-0.6.0 was released as stable on 20 March 2009.  The attached patch updates the FreeBSD port to that version of nzbget.

Be aware that this patch removes all of the patches in files/.  Those patches (against 0.5.1) have been adopted upstream.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-04-15 08:34:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-04-23 10:27:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2009-04-23 10:27:05 UTC
miwi        2009-04-23 09:26:56 UTC

  FreeBSD ports repository

  Modified files:
    news/nzbget          Makefile distinfo 
  Removed files:
    news/nzbget/files    patch-ChangeLog patch-configure 
                         patch-nzbget.conf.example 
                         patch-nzbget.cpp 
  Log:
  - Update to 0.6.0
  
  PR:             133737
  Submitted by:   Jeff Burchell <toxic@doobie.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +1 -1      ports/news/nzbget/Makefile
  1.8       +3 -3      ports/news/nzbget/distinfo
  1.2       +0 -10     ports/news/nzbget/files/patch-ChangeLog (dead)
  1.4       +0 -13     ports/news/nzbget/files/patch-configure (dead)
  1.2       +0 -16     ports/news/nzbget/files/patch-nzbget.conf.example (dead)
  1.2       +0 -53     ports/news/nzbget/files/patch-nzbget.cpp (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"